Bug 16258 - console-tools Prereq: needs gzip
Summary: console-tools Prereq: needs gzip
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-15 15:51 UTC by wstearns
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 15:51:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wstearns 2000-08-15 15:51:40 UTC
The console-tools package needs gzip to function; without gzip, 
it's unable to uncompress the keymap files.
	I'd suggest adding gzip to the Prereq: line in the spec file.

Comment 1 Bernhard Rosenkraenzer 2000-08-30 09:50:41 UTC
Fixed in -26.


Note You need to log in before you can comment on or make changes to this bug.